Bug 243506 - HWCERT: UnknownMake Kraftway Credo KW15 [Goto Cert]
HWCERT: UnknownMake Kraftway Credo KW15
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Anders
http://www.kraftway.ru/products/produ...
Kraftway Credo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-09 04:53 EDT by Alik Babayan
Modified: 2016-09-21 20:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 04:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 243506 None None None 2016-09-21 20:59 EDT

  None (edit)
Comment 15 Xu Bo 2007-06-13 04:30:43 EDT
Kraftway Credo KW15's configuration is as below:
*************************
CPU: 1 Intel Pentium D 960 processor
CPU: 1 Intel Core 2 Duo @ 2.66GHz/4 Mb L2 Cache/FSB 1066MHz
MEMORY: 4 GB
STORAGE: SATA controller with 500GB HD attached
NETWORK: Gigabit LAN Marvell 88E1116 PHY (integrated)
CDROM: DVD+/-RW
CDROM: CD-RW/DVD-ROM
VIDEO: NVIDIA GeForce 7600GX
VIDEO: NVIDIA QuadroFX 1400
VIDEO: ATI X1600XT
AUDIO: Realtek ALC883 6-channel CODEC (integrated)
USB: 4 ports
FLOPPY: 1.44MB floppy diskette drive
MotherBoard: ASUS P5N-E SLI
BIOS Version/Date: Phoenix Technologies, LTD ASUS P5N-E SLI ACPI BIOS 
Revision 0602, 04/25/2007
*************************
The box has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.